.l-contents-block {overflow: hidden;}

.superMyCar>.smc-inner {
    max-width: 1000px;
    margin: 0 auto;
}
@media (max-width: 576px) {
    .superMyCar>.smc-inner {
        width: 100%;
        box-sizing: border-box;
        /*padding: 15px;*/
    }
}

.superMyCar>.main, .superMyCar .section {
    margin-bottom: 40px;
}

.js_fade {
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
	opacity: 0;
	transform : translate(0, 70px);
}
.js_fade.fadein {
	opacity: 1;
	transform: translate(0, 0);
}
.js_pop {
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
	opacity: 0;
	transform : scale(0);
	transform-origin: 50% 100%;
}
.js_pop.fadein {
	opacity: 1;
	transform: scale(1);
}
.js_delay02 {
	transition-delay: 0.2s;
}
.js_delay03 {
	transition-delay: 0.4s;
}
.js_delay04 {
	transition-delay: 0.6s;
}
@media (max-width: 576px) {
	.js_pop {
		opacity: 1;
		transform: scale(1);
	}
}

/** 全体 **/
.superMyCar .section h2 {
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 4px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 35px;
    padding-bottom: 20px;
}
@media (max-width: 576px) {
    .superMyCar .section h2 {
        font-size: 24px;
    }
}
.superMyCar .section h3 {
    font-size: 28px;
    line-height: 100%;
    letter-spacing: 4px;
    border-left: 6px solid #ca2a24;
    margin-bottom: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
}

.superMyCar .section h3.blue {
    border-color: #0075c1;
}

@media (max-width: 576px) {
    .superMyCar .section h3 {
        border-left: 4px solid #ca2a24;
        font-size: 20px;
        padding-left: 10px;
    }

    .superMyCar .section h3.blue {
        border-color: #0075c1;
    }
}

.superMyCar .section.smc-gry-bg {
    background-image: url(../img/gry-bg.jpg);
    background-repeat: repeat;
	padding-left: 50%;
	padding-right: 50%;
	margin-left: -50%;
	margin-right: -50%;
}
.superMyCar .section.smc-sky-bg {
    margin-bottom: 0;
    background-image: url(../img/sky-bg.jpg);
    background-repeat: repeat;
    padding-left: 50%;
    padding-right: 50%;
    margin-left: -50%;
    margin-right: -50%;
}
.superMyCar .sp {
    display: none;
}
@media (max-width: 576px) {
    .superMyCar .pc {
        display: none !important;
    }
    .superMyCar .sp {
        display: block !important;
    }
}

/** .smc main **/
.smc-main {
    width: 100%;
    height: 500px;
	padding: 0 10px;
	margin: 0 -10px 60px;
    background-image: url(../img/mv.png);
    background-size: cover;
    background-position: center;
    position: relative;
}
@media screen and (max-width: 1179px), print {
	.smc-main {
		padding: 0 50px;
		margin: 0 -50px 60px;
	}
}
@media (max-width: 576px) {
    .smc-main {
        margin-bottom: 15px;
        padding: 5% 50px;
        height: auto;
    }
}

.smc-main h1 {
    text-align: center;
    line-height: 500px;
}
.smc-main h1 img {
    vertical-align: middle;
    max-width: 100%;
}

@media (max-width: 576px) {
    .smc-main h1 {
        line-height: normal;
    }
    .smc-main h1 img {
        width: 100%;
    }
}

.l-contents-block > .sp {
    display: none;
}
@media (max-width: 576px) {
    .l-contents-block > .pc {
        display: none !important;
    }
    .l-contents-block > .sp {
        display: block !important;
    }
	.smp-mv {
		padding: 0 20px;
		margin: 0 -20px 20px;
	}
	.smp-mv h1 img {
		width: calc(100% + 40px);
		position: relative;
		z-index: 2;
		margin-left: -20px;
	}
}

@media (max-width: 576px) {
	.superMyCar .smc-sp-img {
		padding: 25px 0;
	}
}
.superMyCar .flexList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  justify-content: space-between;
}
.superMyCar .flexList li {
  flex-wrap: wrap;
}

/** .smc-sec **/
.superMyCar .icn-block {
    vertical-align: top;
}
.superMyCar .icn-block li {
    background: #f3f3f3;
    margin: 0;
    box-sizing: border-box;
    width: 22%;
}

.superMyCar .icn-block li.bg-white {
    background: #ffffff;
}

@media (max-width: 576px) {
    .superMyCar .icn-block li {
        width: 47%;
        margin-left: 0%;
        margin-right: 0%;
        margin-bottom: 20px;
    }
}

.superMyCar .icn-block.col3 li {
    width: 30%;
}

@media (max-width: 576px) {
    .superMyCar .icn-block.col3 li {
        width: 100%;
    }
}

.superMyCar .icn-block li>.in {
}
.superMyCar .icn-block li>.in {
    position: relative;
}
.superMyCar .icn-block li>.in .icn-block-icn {
    width: 56px;
    height: 56px;
    position: absolute;
    top: -15px;
    left: -15px;
}

.superMyCar .icn-block li>.in .icn-block-icnB {
    display: inline-block;
    vertical-align: middle;
    width: 76px;
    height: 76px;
    margin-left: -10px;
}

.superMyCar .icn-block .icn-block-txt {
    padding: 15px;
    position: relative;
}

@media (max-width: 576px) {
    .superMyCar .icn-block .icn-block-txt {
        padding: 10px;
    }
}

.superMyCar .icn-block .icn-block-txt h4 {
    font-size: 16px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    height: 3rem;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    display: flex;
  justify-content: center;
  align-items: center;
	line-height: 1.4em;
}
@media (max-width: 576px) {
	.superMyCar .icn-block .icn-block-txt h4 {
        font-size: 14px;
    }
}

.superMyCar .icn-block .icn-block-txt p {
    font-size: 14px;
}
@media (max-width: 576px) {
	.superMyCar .icn-block .icn-block-txt p {
        font-size: 13px;
    }
}
.superMyCar img.w100 {
    width: 100%;
}

/** .smc-sec-about  **/
.superMyCar .smc-sec-about {
    padding: 0px 0 40px;
}

.superMyCar .smc-sec-about .text{
    width: 60%;
    display: inline-block;
    vertical-align: top;
}


@media (max-width: 576px) {
    .superMyCar .smc-sec-about .text{
        margin-top: 30px;
        width: 100%;
    }
}

.superMyCar .smc-sec-about .img {
    width: 40%;
    display: inline-block;
}
.superMyCar .smc-sec-about .img img {
    width: 100%;
}

/** smc-sec-plan **/

.superMyCar .smc-sec-plan {
    padding: 60px 0;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan {
        padding: 40px 0 20px;
    }
}

.superMyCar.bg-plan {
    padding: 60px 10px;
    margin: 0 -10px;
    background: #cceeff;

    background-image: linear-gradient(
    -45deg,
    #fff 25%,
    #cceeff 25%, #cceeff 50%,
    #fff 50%, #fff 75%,
    #cceeff 75%, #cceeff
    );
    background-size: 9px 9px;
}

@media (max-width: 576px) {
    .superMyCar.bg-plan {
        margin: 0 -20px;
        padding: 45px 20px;
    }
}

.superMyCar .smc-sec-plan .section-title {
    position: relative;
    margin-bottom: 35px;
}

.superMyCar .smc-sec-plan .section-title h3 {
    margin-bottom: 0;
}

.superMyCar .smc-sec-plan .banner-plan {
    width: 57.3%;
    position: absolute;
    top: 0;
    right: 0;
}

@media screen and (max-width: 1179px) {
    .superMyCar .smc-sec-plan .banner-plan {
        margin-top: 20px;
        position: static;
    }
}

.superMyCar .smc-sec-plan .banner-plan img {
    width: 100%;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .banner-plan {
        width: auto;
        position: static;
    }
}

.superMyCar .smc-sec-plan .flexList li{
    width: 30.6%;
}

.superMyCar .smc-sec-plan .flexList li.wrap{
    margin-top: 40px;
    width: 100%;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li{
        width: 100%;
    }

    .superMyCar .smc-sec-plan .flexList li.wrap{
        margin-top: 0;
    }
}

.superMyCar .smc-sec-plan .flexList li h4{
    padding: 10px 20px 0 57px;
    min-height: calc(2em * 1.5);
    color: #0075c1;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.5;
}
@media (max-width: 1179px){
    .superMyCar .smc-sec-plan .flexList li h4 br {
        display: none;
    }
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li h4 {
        padding: 15px 10px 0 50px;
        min-height: auto;
        font-size: 17px;
    }
}

.superMyCar .smc-sec-plan .flexList li .block {
    padding: 20px 23px 30px;
}

.superMyCar .smc-sec-plan .flexList li .block p.example {
    display: inline-block;
    margin-bottom: 10px;
    padding: 3px 12px;
    color: #fff;
    background: #a3aaae;
    line-height: 1.43;
    border-radius: 13px;
    box-sizing: border-box;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li .block p.example {
        margin-bottom: 5px;
    }
}

.superMyCar .smc-sec-plan .flexList li .block .block-img {
    margin: 40px auto 0;
}

.superMyCar .smc-sec-plan .flexList li .block .block-img img {
    max-width: 100%;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li .block .block-img img {
        margin: 0 auto;
        max-width: 100%;
    }
}

.superMyCar .smc-sec-plan .flexList li .pc-flexBlock {
    padding: 40px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li .pc-flexBlock {
        padding: 5%;
        display: block;
    }
}

.superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-txt {
    width: 70%;
}

.superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-txt h4 {
    display: inline-block;
    min-height: auto;
    vertical-align: middle;
    padding-top: 0px;
    padding-left: 20px;
}

.superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-txt p {
    margin-top: 30px;
}

.superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-img {
    margin: 0 auto;
    width: 22%;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li .pc-flexBlock {
        display: block;
    }

    .superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-txt {
        width: auto;
        font-size: 12px;
        line-height: 1.67;
    }

    .superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-txt h4 {
        display: block;
    }

    .superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-txt p {
        margin-top: 0;
    }

    .superMyCar .smc-sec-plan .flexList li .pc-flexBlock .block-img {
        margin: 5% auto 0;
        width: 40%;
    }
}

.superMyCar .smc-sec-plan .flexList li .sp-flexBlock {
    display: block;
}

.superMyCar .smc-sec-plan .flexList li .sp-flexBlock .block-txt {

}

.superMyCar .smc-sec-plan .flexList li .sp-flexBlock .block-img {
    text-align: center;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .flexList li .sp-flexBlock {
        padding: 3% 5% 5%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .superMyCar .smc-sec-plan .flexList li .sp-flexBlock .block-txt {
        font-size: 12px;
        line-height: 1.67;
    }

    .superMyCar .smc-sec-plan .flexList li .sp-flexBlock .block-img {
        margin: 0 0 0 5%;
        width: 30%;
        flex-shrink: 0;
    }
}

.superMyCar .smc-sec-plan .captionList {
    margin: 10px 0 0 10px;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .captionList {
        margin: 0;
        font-size: 12px;
    }
}
.superMyCar .smc-sec-plan .captionList .captionDetail {
    font-size: 16px;
    font-weight: bold;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-plan .captionList .captionDetail {
        font-size: 13px;
    }
}

/** .smc-sec-purchase **/
.superMyCar .sec-purchase .smc-gry-txt {
    background: #f3f3f3;
    padding: 15px;
}

/** .smc-sec-reccomend **/
.superMyCar .smc-sec-reccomend {
    padding: 40px 0;
}
.superMyCar .smc-sec-reccomend h3 {
    margin: 0;
}
.superMyCar .smc-sec-reccomend .flexList li {
    width: 30%;
    margin: 0 1.5%;
}
.superMyCar .smc-sec-reccomend .flexList li .rectxt {
    position: relative;
    top: 30px;
    z-index: 5;
}
.superMyCar .smc-sec-reccomend .flexList li .recimg {
    position: relative;
    top: -30px;
    z-index: 4;
}
.superMyCar .smc-sec-reccomend .recmsg {
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}
@media (max-width: 576px) {
	.superMyCar .smc-sec-reccomend .recmsg {
		font-size: 16px;
	}
}
.superMyCar .smc-sec-reccomend .recmsg span {
    font-size: 1.4em;
    color: #e60020;
}

/** .smc-sec-reccomend **/
.superMyCar .smc-sec-purchase .text-center {
    text-align: center;
    font-weight: bold;
}
.superMyCar .smc-sec-purchase .flexList li {
    width: 50%;
    padding: 0 30px;
    box-sizing: border-box;
}
.superMyCar .smc-sec-purchase .flexList li img {
	width: 100%;
	height: auto;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-purchase .flexList li {
        width: 100%;
        padding: 0 20px;
    }
}
.superMyCar .smc-sec-purchase .smc-gry-txt {
    margin-top: 15px;
    background: #f3f3f3;
    padding: 30px;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-purchase .smc-gry-txt {
        padding: 15px;
        margin-bottom: 20px;
    }
}
.superMyCar .smc-sec-purchase .text {
    padding-top: 45px;
	margin-bottom: 25px;
}
@media (max-width: 576px) {
	.superMyCar .smc-sec-purchase .text {
		padding-top: 35px;
		margin-bottom: 15px;
	}
}

/** .smc-sec-payment **/
.superMyCar .smc-sec-payment .flexList li {
    width: 50%;
    padding: 0 30px;
    box-sizing: border-box;
}
.superMyCar .smc-sec-payment .flexList li img {
    width: 100%;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-payment .flexList li {
        width: 100%;
        padding: 0 20px;
    }
}
.superMyCar .smc-sec-payment .smc-wht-txt {
    font-size: 14px;
    margin-top: 0px;
    background: #ffffff;
    padding: 0 30px;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-payment .smc-wht-txt {
        padding: 0 15px;
        margin-bottom: 20px;
    }
}

.superMyCar .smc-sec-payment .smc-wht-txt.text-center{
    text-align: center;
}

/** .smc-sec-credit **/
.smc-sec-credit .icn-block {
    margin-top: 40px;
}
.smc-sec-credit .icn-block li {
    text-align: center;
}

/** .smc-sec-faq **/
.superMyCar .smc-sec-faq {
    padding: 60px 0;
}
.superMyCar .smc-sec-faq h3 {
    /*margin: 0;*/
}

.superMyCar .smc-sec-faq .faq-tab {
    display: flex;
    margin-bottom: 60px;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-faq .faq-tab {
        margin-bottom: 40px;
    }
}

.superMyCar .smc-sec-faq .faq-tabitem {
    box-sizing: border-box;
    padding: 10px;
    width: 50%;
    color: #9E9E9E;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 2px solid #ccc;
    text-align: center;
    cursor: pointer;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-faq .faq-tabitem {
        padding: 0;
        font-size: 3.75vw;
    }
}

.superMyCar .smc-sec-faq .faq-group {
    display: none;
}

.superMyCar .smc-sec-faq .faq-group.is-active {
    display: block;
}

.superMyCar .smc-sec-faq .faq-tabitem.is-active {
    color: #262626;
    border-bottom: none;
    border-left: 2px solid #ccc;
    border-right: 2px solid #ccc;
    position: relative;
    cursor: default;
}

.superMyCar .smc-sec-faq .faq-tabitem.is-active:before {
    display: block;
    content: "";
    width: calc(100% + 4px);
    height: 4px;
    background: #e60020;
    position: absolute;
    top: -4px;
    left: -2px;
}

.superMyCar .smc-sec-faq .faq-subttl {
    margin: 70px 0 40px;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
.superMyCar .smc-sec-faq .faq-subttl:before,
.superMyCar .smc-sec-faq .faq-subttl:after {
  content: "";
  border-top: 2px solid #ccc;
  flex-grow: 1;
}
.superMyCar .smc-sec-faq .faq-subttl:before {
  margin-right: 1rem;
}
.superMyCar .smc-sec-faq .faq-subttl:after {
  margin-left: 1rem;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-faq .faq-subttl {
        margin: 35px 0 20px;
        font-size: 15px;
    }
}

/** .smc-sec-foot **/
.superMyCar .smc-sec-foot .foot-btn {
    text-align: center;
    margin-bottom: 40px;
}
.superMyCar .smc-sec-foot .txt{
    font-size: 13px;
    line-height: 1.8em;
}
.superMyCar .smc-sec-foot .foot-btn .smc-btn-use img {
    max-width: 100%;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-foot .foot-btn  {
        font-size: 10px;
    }
}

/** .smc-sec-foot **/
.superMyCar .smc-sec-faq ul {
    list-style: none;
    margin: 0;
    padding: 0;
    /*padding: 20px;*/
}
.superMyCar .smc-sec-faq ul .faq {
    padding: 15px;
    box-sizing: border-box;
}
.superMyCar .smc-sec-faq ul .faq.question {
    border-radius: 8px;
}
.superMyCar .smc-sec-faq ul .faq.answer {
    background: #ffffff;
    border-radius: 8px;
    margin-bottom: 30px;
    /* IEfix*/
    display: flex;
    flex-direction: column;
}
.superMyCar .smc-sec-faq ul .faq .faq-txt {
    background-image: url(../img/icn-faq-q.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 55px;
    font-size: 18px;
    min-height: 55px;

    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-faq ul .faq .faq-txt {
        background-size: 30px auto;
        padding-left: 35px;
        background-position: left top;
        font-size: 15px;
        min-height: auto;
    }
}

.superMyCar .smc-sec-faq ul .faq.answer .faq-txt {
    background-image: url(../img/icn-faq-a.png);
    font-size: 14px;
}
@media (max-width: 576px) {
    .superMyCar .smc-sec-faq ul .faq.answer .faq-txt {
        font-size: 12px;
    }
}

.superMyCar .smc-sec-faq ul .faq.answer .faq-img {
    margin-top: 10px;
    padding-left: 55px;
    /* IEfix*/
    min-height: 0%;
}

.superMyCar .smc-sec-faq ul .faq.answer .faq-img img {
    max-width: 100%;
}

@media (max-width: 576px) {
    .superMyCar .smc-sec-faq ul .faq.answer .faq-img {
        /*padding-left: 35px;*/
        margin-top: 5%;
        padding-left: 0;
    }
}

.scImgArea {
	background: #f3f3f3;
	display: block;
	text-align: center;
	margin-top: 40px;
}
@media (max-width: 576px) {
	.scImgArea {
		margin-top: 15px;
	}
}
.scImgArea img {
	margin: 0 auto;
	vertical-align: top;
}
@media (max-width: 576px) {
	.scImgArea img {
		width: 100%;
		height: auto;
	}
}

.header_A .l-contents-block {
    margin-left: 0px!important;
}